extern uint32 module_version_nickserv_main[];
extern char module_config_nickserv_main[];
extern int init_module_nickserv_main();
extern int exit_module_nickserv_main();
extern char * s_NickServ;
extern void new_nickinfo();
extern void free_nickinfo();
extern void new_nickgroupinfo();
extern void free_nickgroupinfo();
extern void check_expire_nick();
extern void _get_ngi();
extern void _get_ngi_id();
extern void has_identified_nick();
